Remove obsolete ipkg directories
[project/luci.git] / themes / luci-theme-bootstrap / htdocs /
drwxr-xr-x   ..
drwxr-xr-x - luci-static